@media screen and (min-width:1440px) {
	.menu-link {
        font-weight: 700;
	font-size: 0.65em;
        text-transform:uppercase;
        letter-spacing:1px;
		padding: 39px 15px;
		-webkit-transition: margin .4s ease, padding .4s ease;
		-o-transition: margin .4s ease, padding .4s ease;
		transition: margin .4s ease, padding .4s ease;
	}
}

@media (min-width:1202px) and (max-width:1439px) {
	.menu-link {
        font-weight: 700;
	font-size: 0.55em;
         text-transform:uppercase;
        letter-spacing:0px;
		padding: 39px 9px;
		-webkit-transition: margin .4s ease, padding .4s ease;
		-o-transition: margin .4s ease, padding .4s ease;
		transition: margin .4s ease, padding .4s ease;
	}
}

@media (min-width:900px) and (max-width:1201px) {
	.menu-link {
        font-weight: 700;
	font-size: 0.45em;
         text-transform:uppercase;
        letter-spacing:0px;
		padding: 19px 5px;
		-webkit-transition: margin .4s ease, padding .4s ease;
		-o-transition: margin .4s ease, padding .4s ease;
		transition: margin .4s ease, padding .4s ease;
	}
}



@media (min-width:481px) and (max-width:768px) {
    .profile-photo,
    .profile-photo-300 {
        width: 100%;
        padding-left: 0;
        padding-bottom: 20px
    }
     .profile-photo-300-left {
        width: 100%;
        padding-right: 0;
        padding-bottom: 20px
    }
}

@media screen and (min-width:769px) {
    .profile-photo,
    .profile-photo-300 {
        padding-left: 20px;
        padding-bottom: 20px
    }
       .profile-photo-300-left {
       
        padding-right: 20px;
        padding-bottom: 20px
    }
    .profile-photo {
        width: 400px
    }
    .profile-photo-300 {
        width: 200px
    }
       .profile-photo-300-left {
        width: 200px;
        
    }
}

@media (min-width:481px) and (max-width:991px) {
    .fluid-font {
        font-size: 30px;
        line-height: 1.2
    }
    .fluid-font-2 {
        font-size: 25px;
        line-height: 1.4
    }
    .fluid-font-7 {
        font-size: 21px;
        line-height: 1.4
    }
    .fluid-font-5 {
        font-size: 12px;
        line-height: 1.2
    }
    .fluid-font-1 {
        font-size: 71px;
        line-height: 1.2
    }
}
@media screen and (min-width:991px) {
.heromargintop {
	margin-top:60px !important;
}
}
@media screen and (max-width:990px) {
.heromargintop {
	margin-top:-100px !important;
}
}


@media screen and (max-width:480px) {
    .profile-photo,
    .profile-photo-300 {
        width: 100%;
        padding-left: 0;
        padding-bottom: 20px
    }
       .profile-photo-300-left {
        width: 100%;
        padding-right: 0;
        padding-bottom: 20px
    }
    .fluid-font {
        font-size: 33px;
        line-height: 1.2
    }
    .fluid-font-2 {
        font-size: 28px;
        line-height: 1.4
    }
    .fluid-font-7 {
        font-size: 17px;
        line-height: 1.4
    }
    .fluid-font-5 {
        font-size: 10px;
        line-height: 1.2
    }
    .fluid-font-1 {
        font-size: 60px;
        line-height: 1.2
    }
}

@media screen and (min-width:992px) {
    .fluid-font {
        font-size: 60px;
        line-height: 1.2
    }
    .fluid-font-7 {
        font-size: 22px;
        line-height: 1.4
    }
    .fluid-font-2 {
        font-size: 55px;
        line-height: 1.4
    }
    .fluid-font-5 {
        font-size: 13px;
        line-height: 1.2
    }
    .fluid-font-1 {
        font-size: 75px;
        line-height: 1.2
    }
}

@media screen and (max-width:993px) {
    .all-center {
        text-align: center
    }
}

@media screen and (max-width:768px) {
    .all-center {
        text-align: center
    }
    .hide-content {
        display: none
    }
}

@media (max-width:991px) {
    .div-location,
    .regular-menu {
        display: none
    }
    .main-form {margin-top:20px;}
    .np-bg {
        background: 0 0
    }

}
@media (max-width:767px) {
         #header,
    #header-wrap,
    #logo img {
        padding-left:0 !important; 
        padding-right:0 !important;
     padding-top:4px;
        -webkit-transition: height .4s ease, opacity .3s ease;
        -o-transition: height .4s ease, opacity .3s ease;
        transition: height .4s ease, opacity .3s ease;
} 
 
    #logo img {
        display: none;
        max-width: 100%;
        padding-left: 0px;
        height:50px !important;
        
    }
}
@media (min-width:768px) and (max-width:991px) {
     #logo img {
        display:none;
        max-width: 100%;
         height:85px !important;
    }
     #header,
    #header-wrap,
    #logo img {
        padding-left:0 !important; 
        padding-right:0 !important;
     padding-bottom:5px; padding-top:4px;
        -webkit-transition: height .4s ease, opacity .3s ease;
        -o-transition: height .4s ease, opacity .3s ease;
        transition: height .4s ease, opacity .3s ease;
}
}

@media (max-width:1216px) {
    .mid-ban-title {display:none;}
}

@media (min-width:992px) {
    .mobile-menu {
        display: none
    }
    .main-form {margin-top:-205px;}
    .np-bg {
        background: url(../images/bg-cosmetic.jpg) bottom right no-repeat
    }
    #logo img {
        display: block;
        max-width: 100%;
        padding-left: 0px;
        height:125px !important;
    }
    #header,
    #header-wrap,
    #logo img {
  
        -webkit-transition: height .4s ease, opacity .3s ease;
        -o-transition: height .4s ease, opacity .3s ease;
        transition: height .4s ease, opacity .3s ease
    }
      .header-right-top-padding {padding-top:38px;}
}

@media (min-width:992px) and (max-width:1051px) {
 
    #logo img {
        display: block;
        max-width: 100%;
        padding-left: 0px
    }
    #header,
    #header-wrap,
    #logo img {
        
        
        -webkit-transition: height .4s ease, opacity .3s ease;
        -o-transition: height .4s ease, opacity .3s ease;
        transition: height .4s ease, opacity .3s ease
    }
    .header-right-top-padding {padding-top:5px;}
}



@media (min-width:1394px) {
    #primary-menu ul li>a {
        display: block;
        line-height: 33px;
        padding: 49px 15px;
        color: #333;
        font-weight: 400;
        font-size: 16px;
        letter-spacing: 0;
        -webkit-transition: margin .4s ease, padding .4s ease;
        -o-transition: margin .4s ease, padding .4s ease;
        transition: margin .4s ease, padding .4s ease
    }
    #header.sticky-header:not(.static-sticky) #primary-menu > ul > li > a {
    padding-top: 14px;
    padding-bottom: 13px;}
}

@media (min-width:1199.99px) and (max-width:1393px) {
    #primary-menu ul li>a {
        display: block;
        line-height: 22px;
        padding: 50px 13px;
        color: #333;
        font-weight: 400;
        font-size: 15px;
        letter-spacing: 0;
        -webkit-transition: margin .4s ease, padding .4s ease;
        -o-transition: margin .4s ease, padding .4s ease;
        transition: margin .4s ease, padding .4s ease
    }
    #header.sticky-header:not(.static-sticky) #primary-menu > ul > li > a {
    padding-top: 18px;
    padding-bottom: 20px;}
}





@media (max-width:1199.98px) {
    #primary-menu ul li>a {
        display: block;
        line-height: 22px;
        padding: 50px 8px;
        color: #333;
        font-weight: 400;
        font-size: 12px;
        letter-spacing: 0;
        -webkit-transition: margin .4s ease, padding .4s ease;
        -o-transition: margin .4s ease, padding .4s ease;
        transition: margin .4s ease, padding .4s ease
    }
    
        #header.sticky-header:not(.static-sticky) #primary-menu > ul > li > a {
    padding-top: 18px;
    padding-bottom: 20px;}
  
}



#links li,
#links-nav li {
    border: none;
    line-height: 1.2;
    margin: 0;
    width: 100%;
    font-style: normal;
    text-align: center
}

.rating-container .filled-stars {
    -webkit-text-stroke: 0!important;
    text-shadow: none!important
}

#links li a,
#links-nav li a {
    padding: 10px;
    text-shadow: none;
    margin: 0 0 5px;
    display: block
}

.beloved {
    font-family: brandon-grotesque, sans-serif;
font-weight: 400;
font-style: normal;}

#links li,
#links-nav li,
.brandon-blog,
.brandon-italic,
.brandon-small-uppercase,
.bread-crumb {
    font-family: brandon-grotesque, sans-serif;
    font-weight: 390
}

.wwhite a:active,
.wwhite a:link,
.wwhite a:visited {
    color: #fff;
    text-decoration: none
}

.wwhite a:hover {
    color: #fff;
    text-decoration: underline!important
}

.q-link a:active,
.q-link a:link,
.q-link a:visited {
    color: #fff;
    text-decoration: none
}

.q-link a:hover {
    color: #92CBCF;
    text-decoration: none
}

.body-main a:active,
.body-main a:link,
.body-main a:visited {
    color: #104988 !important;
    text-decoration:underline!important;
    text-underline-position: under; 
    text-decoration-skip: ink;
    text-decoration-style: dotted !important;
}

.body-main a:hover {
    color: #0DAED1 !important;
    text-decoration: underline!important;
     text-decoration-style: dotted !important;
    text-decoration-skip: ink;
}
.body-main-winn a:active,
.body-main-winn a:link,
.body-main-winn a:visited {
    color: #263A62 !important;
    text-decoration: none !important;
}

.body-main-winn a:hover {
    color: #263A62 !important;
    text-decoration: underline !important;
}

.body-main-loc a:active,
.body-main-loc a:link,
.body-main-loc a:visited {
    color: #2F3B41;
    text-decoration: none
}

.body-main-loc a:hover {
    color: #3A3210;
    text-decoration: none
}

.bread-crumb {
    font-style: normal;
    color: #5E5E5E
}

#links li a {
    color: #111;
    text-decoration: none;
    background-color: rgba(108, 99, 82, .3);
    width: 100%
}

#links li a:hover {
    background-color: rgba(31, 46, 58, 1);
    transition: all .3s ease;
    color: #fff
}

#links a em {
    color: #fff;
    display: block
}

#links a span {
    color: #fff
}

#links-nav li {
    font-size: 15px
}

#links-nav li a {
    color: #eee;
    text-decoration: none;
    background-color: rgba(22, 25, 32, .8)
}

* #links-nav li a {
    width: 100%
}

#links-nav li a:hover {
    background-color: #111;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    color: #fff
}

#links-nav a em {
    color: #fff;
    display: block
}

#links-nav a span {
    color: #fff
}

.header-right-font {
    font-size: .7em;
    color: #fff;
    line-height: 1.5
}

.button-quick-menu {
    background-color: rgba(256, 256, 256, .6);
    padding: 27px 20px 1px
}

.button-quick-menu:hover {
    background-color: rgba(256, 256, 256, 1)
}

.brandon-small-uppercase {
    font-style: normal;
    letter-spacing: 3px;
    text-transform: uppercase
}

.brandon-italic {
    font-style: italic
}

.feature-box.media-box.fbox-bg .fbox-media img {
    border-radius: 5px 5px 0 0
}

.button-width {
    width: 100%!important
}

.brandon-blog {
    font-style: normal
}

.clarendon400 {
    font-family: brandon-grotesque, sans-serif;
font-weight: 400;
font-style: normal;}

.fixed-footer-mobile {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 99999;
    background-color: rgba(10, 25, 40, .7);
    color: #fff;
    text-align: center
}

.breadcrumb-sub {
    font-family: cormorant-garamond, serif;
font-weight: 300;
font-style: normal;
    letter-spacing: 2px;
    font-size: 11px;
    line-height: 1.4;
    color: #878787;
    text-transform: uppercase
}



.header-links a:active,
.header-links a:hover,
.header-links a:link,
.header-links a:visited {
    color: #2F3B41;
    text-decoration: none
}

.white-link a:active,
.white-link a:hover,
.white-link a:link,
.white-link a:visited {
    color: #EEE;
    text-decoration: none
}
.body-main-bold {font-family: benton-modern-display, serif;
font-weight: 700;
font-style: italic;}

.century-gothic {font-family: brandon-grotesque, sans-serif;
font-weight: 400;
font-style: normal;}


.dentist-position {
    letter-spacing:3px; text-transform:uppercase; font-size: 14px;
    font-family: brandon-grotesque, sans-serif;
font-weight: 400;
font-style: normal;}







	#links ul {
        list-style-type: none;
font-family: brandon-grotesque, sans-serif;
font-weight: 400;
font-style: normal;
       
} 

#links li {
        border: none;
        font-size:14px; line-height:1.2;
        margin: 0 0 0 0px;
		width:100%;
    font-family: brandon-grotesque, sans-serif;
font-weight: 400;
font-style: normal;
}

#links li a { 
        color: #111;
        display: block;
        border-radius: 8px;

        padding: 10px;
        text-decoration: none;
		text-shadow:none;
		background-color:rgba(108,99,82,0.3);

		padding-left:0px;
		margin-bottom:5px;
		margin-top:0px;
		margin-left:0px;
		margin-right:0px;
}

#links li a {  /* make hover effect work in IE */
	width:100%;
}

#links li a:hover {
        background-color:rgba(66,56,43,1.00);
    -webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
		color:#ffffff;
}

#links a em { 
        color: #ffffff;
        display: block;
       
}

#links a span {
        color: #ffffff;

}











	#links-nav ul {
        list-style-type: none;

       
} 

#links-nav li {
        border: none;
        font-size:13px; line-height:23px; text-transform:uppercase;letter-spacing:2px; vertical-align:middle;
   
        margin: 0 0 0 0px;
		width:100%;
    font-family: brandon-grotesque, sans-serif;
font-weight: 400;
font-style: normal;
}

#links-nav li a { 
        color: #eee;
        display: block;
        padding: 11px 8px 10px 8px;
        text-decoration: none;
		text-shadow:none;
		background-color:rgba(219,219,219,0.3);

		
		margin-bottom:8px;
		margin-top:0px;
		margin-left:0px;
		margin-right:0px;
}

 * #links-nav li a {  /* make hover effect work in IE */
	width:100%;
}

#links-nav li a:hover {
        background-color:rgba(0,0,0,0.3);
    -webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
		color:#ffffff;
}

#links-nav a em { 
        color: #ffffff;
        display: block;
       
}

#links-nav a span {
        color: #ffffff;

}
.script-font-italic {font-family: cormorant-garamond, serif;
font-weight: 400;
font-style: italic;}
.script-font {font-family: cormorant-garamond, serif;
font-weight: 400;
font-style: normal;}

.body-main a:link { color:#666; text-decoration: none; }
.body-main a:active { color:#666; text-decoration: none; }
.body-main a:visited { color:#666; text-decoration: none; }
.body-main a:hover { color:#333; text-decoration: underline !important; }
.textxs {font-size:11px !important;}
.textsm {font-size:13px !important;}
.textmd {font-size:18px !important;}
.textlg {font-size:25px !important;}

.funfont {font-family: brandon-grotesque, sans-serif;
font-weight: 400;
font-style: normal;}
.funfont-2 {font-family: brandon-grotesque, sans-serif;
font-weight: 400;
font-style: italic;}

.funfont-2-ni {font-family: brandon-grotesque, sans-serif;
font-weight: 400;
font-style: normal; text-transform:uppercase; letter-spacing:2px;}

.display-5 {font-size:2.3rem; line-height:1.4; max-width:950px;}

.poppins-400 { font-family: brandon-grotesque, sans-serif;
text-transform:uppercase;
    font-weight:400;
    font-style:normal;
}

.poppins-700 { font-family: brandon-grotesque, sans-serif;
text-transform:uppercase;
    font-weight:700;
    font-style:normal;
}
.learn-more {font-family: brandon-grotesque, sans-serif;
text-transform:uppercase;
    font-weight:700;
    font-style:normal;
letter-spacing:2px; font-size:11px; margin-top:20px;}

.ttu {text-transform:uppercase;}

.slider-h1 {font-family: brandon-grotesque, sans-serif;
font-weight: 400;
font-style: normal;}

@media screen and (min-width:1441px) {
    .dr-winn {left:-50px; top: 470px;}
    .dr-winn-margin-right { margin-right:300px;}
}
    
@media (min-width:1202px) and (max-width:1440px) {
.dr-winn {left:-40px; top: 470px;}
    .dr-winn-margin-right { margin-right:100px;}
}

@media screen and (max-width:1204px) {
    .dr-winn {left:0px; top: 400px;}
    .dr-winn-margin-right { margin-right:0px;}
}
.kepler-italic {font-family: kepler-std-display, serif;
font-weight: 400;
font-style: normal;}    
    
    @media (min-width:992px) and (max-width:1188px) {
     [class*="image-effect"] .caption p {font-size: 1rem;line-height: 1.3;margin: 0;vertical-align:middle; height:auto;}   
}
@media screen and (min-width:1189px) {
   [class*="image-effect"] .caption p {font-size: 1.3rem;line-height: 1.3;margin: 0;vertical-align:middle; height:auto;}      
}
@media screen and (max-width:991px) {
   [class*="image-effect"] .caption p {font-size: 0.8rem;line-height: 1.3;margin: 0;vertical-align:middle; height:auto;}      
}


.brandon {font-family: brandon-grotesque, sans-serif;
font-weight: 700;
font-style: normal;}

.kepler-bold {font-family: kepler-std-display, serif;
font-weight: 700;
font-style: normal;}


.mid-img-01 {
    background: url("../images/santa-barbara-all-on-4-dental-implants.jpg") no-repeat right center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
}
.mid-img-02 {
    background: url(../images/santa-barbara-special-needs-dentistry.jpg) no-repeat right center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
}

.vertical-center {
    display: flex !important;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
}


@media (min-width:1318px) {
    .mobile-menu-winn {
        display: none
    }
    .regular-menu-winn {}
    
}

@media (max-width:1317px) {
    .mobile-menu-winn {
        
    }
    .regular-menu-winn {display:none;}
}

.lh-1 {line-height:1;}
.lh-12 {line-height:1.2;}
.lh-15 {line-height:1.5;}


.breadcrumb-white a:link { color:#ffffff; text-decoration: underline !important; }
.breadcrumb-white a:active { color:#ffffff; text-decoration: none; }
.breadcrumb-white a:visited { color:#ffffff; text-decoration: none; }
.breadcrumb-white a:hover { color:#E4E4E4; text-decoration: none !important; }

.green-link a:link { color:#8FCA39; text-decoration: underline !important; }
.green-link a:active { color:#8FCA39; text-decoration: none; }
.green-link a:visited { color:#8FCA39; text-decoration: none; }
.green-link a:hover { color:#8FCA39; text-decoration: none !important; }

.breadcrumb-white {background-color:#4B3429; padding:11px; color:#ffffff;}

@media (min-width: 992px) {
			.position-lg-sticky {
				top: 80px;
			}
		}
.appt-winn {border:thin solid #CECECE;
border-radius:20px; background-color:rgba(255,252,252,0.7); box-shadow: 0px 0px 15px #CECECE; float:none;}
.appt-winn-top {background-color:#1B998C; border-top-left-radius:20px; border-top-right-radius: 20px; padding:15px; color:#ffffff;}



.qm-winn {border:thin solid #CECECE;
border-radius:20px; background-color:rgba(255,252,252,0.7); box-shadow: 0px 0px 15px #CECECE; float:none;}
.qm-winn-top {background-color:#D76E2E; border-top-left-radius:20px; border-top-right-radius: 20px; padding:15px; color:#ffffff;}


